Endpoint Vulnerability

Security Vulnerability CVE-2016-1698 for Google Chrome

Description

The createCustomType function in extensions/renderer/resources/binding.js in the extension bindings in Google Chrome before 51.0.2704.79 does not validate module types, which might allow attackers to load arbitrary modules or obtain sensitive information by leveraging a poisoned definition.

Affected Products

Google Chrome

References

CVE-2016-1698,